Funny APS result

Discussion in 'Plugins/Modules/Addons' started by Morons, Jan 20, 2014.

  1. Morons

    Morons Member

    I have 2 versions of Joomla available but both install links produce the same result

    joomla 	2.5.17-12 	Web/Content management 	
    joomla 	3.1.5-5 	Web/Content management 	
    It only want to install the old 2.5.17-12
    I need the new one Please help!:confused:
  2. Morons

    Morons Member

    Anyone have a solution?
  3. Morons

    Morons Member

    I hate this solution with a passion, but I had to enter MySQL under root access and delete the multiple Joomla entries under:
    localhost - dbispconfig - aps_packages
    afterwards it installed the correct version (the only one left in the list).

    Thereafter I did a Package update and the old version was placed back!!:cool:

Share This Page